Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1177619 - Please update to yargs-1.3.3 release
Summary: Please update to yargs-1.3.3 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-yargs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1173205
TreeView+ depends on / blocked
 
Reported: 2014-12-29 13:28 UTC by Parag Nemade
Modified: 2015-01-31 14:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-31 14:57:16 UTC


Attachments (Terms of Use)
update to 1.3.3 release (deleted)
2014-12-29 13:28 UTC, Parag Nemade
no flags Details

Description Parag Nemade 2014-12-29 13:28:11 UTC
Created attachment 974027 [details]
update to 1.3.3 release

Description of problem:
While doing packaging for nodejs-dependency-lister, I found upstream is using latest yargs-1.3.3 release. I therefore request to update yargs module.

Version-Release number of selected component (if applicable):
nodejs-yargs-1.2.6-1.fc22

How reproducible:
always


Additional info:
Please update in all branches.

Comment 1 Parag Nemade 2015-01-08 07:18:31 UTC
Just to add some more information here. I see 
$ repoquery --whatrequires nodejs-yargs
nodejs-defs-0:1.0.0-1.fc21.noarch

So this update should be safe.  There are no dependency issues for nodejs-defs  after updated nodejs-yargs-1.3.3 package is installed.

Comment 2 Ralph Bean 2015-01-09 15:17:58 UTC
Built for rawhide -> http://koji.fedoraproject.org/koji/taskinfo?taskID=8571447

Comment 3 Fedora Update System 2015-01-09 16:43:31 UTC
nodejs-yargs-1.3.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-yargs-1.3.3-1.el7

Comment 4 Fedora Update System 2015-01-09 16:43:41 UTC
nodejs-yargs-1.3.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-yargs-1.3.3-1.fc20

Comment 5 Fedora Update System 2015-01-09 16:43:50 UTC
nodejs-yargs-1.3.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-yargs-1.3.3-1.fc21

Comment 6 Fedora Update System 2015-01-26 20:10:34 UTC
nodejs-yargs-1.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-01-27 02:57:34 UTC
nodejs-yargs-1.3.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-01-27 02:59:16 UTC
nodejs-yargs-1.3.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Parag Nemade 2015-01-31 14:57:16 UTC
Updates are in stable repository.


Note You need to log in before you can comment on or make changes to this bug.